Bug 503060 - Please build latest apachetop for EPEL 4 and 5
Please build latest apachetop for EPEL 4 and 5
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: apachetop (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-28 11:35 EDT by Robert Scheck
Modified: 2009-06-05 02:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-05 02:54:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2009-05-28 11:35:09 EDT
Description of problem:
Please build latest apachetop for EPEL 4 and 5.

Version-Release number of selected component (if applicable):
apachetop-0.12.6-6

Additional info:
Please let me know, if you just don't want to be the maintainer for the 
apachetop EPEL packages...
Comment 1 Aurelien Bompard 2009-05-28 12:38:33 EDT
I have no RHEL/CentOS around, so I don't maintain EPEL packages. Feel free to do so.
Comment 2 Robert Scheck 2009-05-28 12:51:27 EDT
Aurelien, if you want to get co-maintainer for these packages, request the
appropriate ACLs via pkgdb after the branching, please.


Package Change Request
======================
Package Name: apachetop
New Branches: EL-4 EL-5
Owners: robert
Comment 3 Jason Tibbitts 2009-05-29 00:47:44 EDT
CVS done.
Comment 4 Robert Scheck 2009-06-05 02:54:28 EDT
2422 (apachetop): Build on target fedora-5-epel succeeded.
2423 (apachetop): Build on target fedora-4-epel succeeded.

Note You need to log in before you can comment on or make changes to this bug.